name = "D-Link Magnet"
order = 31
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "L"
ingredients = ["Zero Gravira", "Magnera"]
chance = 100

[[recipes]]
char = ["A"]
type = "I"
ingredients = ["Magnera", "Stopra"]
chance = 100
